#!HEAD: main2-CROUSE_OBS12_3_XDOR_001_M63 2022-03-09 14:02:47 137        45 MMO                  MAIN2               // Earth Fly-by                
0001  . # LET                  @ONERR=NEXT                   
0002  . # ==========================================================================
0003    #  <startTime>2022-03-15T10:30:00Z</startTime>
0004    #  <stopTime>2022-03-17T04:11:00Z</stopTime>
0005    #  << XDOR:XDOR_BJXR_C989_CRCO_M631203_00001.BC >> Ϣ³*****
0006    #  << XOR:XOR__BJXR_C989_CRCO_M631203_00001.BC >> *****
0007    # ==========================================================================
0008    # ==========================================================================
0009  . #  EXEC_AT 2022-03-15 10:30:00
0010    # 
0011    # ==========================================================================
0012    # 0. MMO MOSIF Heater &  Switch to Standby Mode
0013    # ==========================================================================
0014    #
0015    # ==========================================================================
0016    # 01. BUS ON 
0017    # ==========================================================================
0018    #
0019    CALL dcsm-EF_MDP_ON -Run                   
0020    #
0021    # ==========================================================================
0022    # 02. MDP ON
0023    # ==========================================================================
0024    #
0025    CALL dcsm-EF_MDP_CRUISE_SET -Run                   
0026    #
0027    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0028    #
0029    # ==========================================================================
0030    # 03. TLM MODE 10 (Mission: 4kbps, with user HK)
0031    # ==========================================================================
0032    #
0033    CALL dcsm-EF_MEA1_ON_SW -Run                   
0034    #
0035    # ==========================================================================
0036    # 04.  PI POWER ON
0037    # ==========================================================================
0038    #
0039    CALL dcsm-EF_HEP_ON_START_for_TL -Run                   
0040    #
0041    CALL dcsm-EF_PME_ON -Run                   
0042    #
0043    CALL dcsm-EF_MGF_ON -Run                   
0044    #
0045    # ==========================================================================
0046    # 05.  PI HV ON
0047    # ==========================================================================
0048    #
0049    CALL dcsm-EF_MEA1_HV_ON -Run                   
0050    #
0051    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0052    #
0053    # ==========================================================================
0054    # 06. TLM MODE 5  (Mission: 7kbps, without user HK)
0055    # ==========================================================================
0056    #
0057    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0058    #
0059    # ==========================================================================
0060    # 07. Observation A
0061    # ==========================================================================
0062    #
0063    WAIT_SEC 43920                   
0064    #
0065    # ==========================================================================
0066    # 08. TLM MODE 10 (Mission: 4kbps, with user HK)
0067    # ==========================================================================
0068    #
0069    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0070    #
0071    # ==========================================================================
0072    # 09. PI HV OFF
0073    # ==========================================================================
0074    #
0075    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0076    #
0077    CALL dcsm-EF_MEA1_HV_OFF -Run                   
0078    #
0079    # ==========================================================================
0080    # 10. WOL#1
0081    # ==========================================================================
0082    #
0083    WAIT_SEC 1800                   
0084    #
0085    # ==========================================================================
0086    # 11.  PI HV ON
0087    # ==========================================================================
0088    #
0089    CALL dcsm-EF_MEA1_HV_ON -Run                   
0090    #
0091    CALL dcsm-EF_HEPE_HV_ON_OBS_START -Run                   
0092    #
0093    # ==========================================================================
0094    # 12. TLM MODE 5  (Mission: 7kbps, without user HK)
0095    # ==========================================================================
0096    #
0097    CALL dcsm-EF_BUS_TLM_MODE_5 -Run                   
0098    #
0099    # ==========================================================================
0100    # 13. Observation B
0101    # ==========================================================================
0102    #
0103    WAIT_SEC 80000                   
0104    DH.DUMMY
0105    WAIT_SEC 16213                   
0106    #
0107    # ==========================================================================
0108    # 14. TLM MODE 10 (Mission: 4kbps, with user HK)
0109    # ==========================================================================
0110    #
0111    CALL dcsm-EF_BUS_TLM_MODE_10 -Run                   
0112    #
0113    # ==========================================================================
0114    # 15. PI HV OFF
0115    # ==========================================================================
0116    #
0117    CALL dcsm-EF_HEPE_HV_OFF_OBS_OFF -Run                   
0118    #
0119    CALL dcsm-EF_MEA1_HV_SCAN_OFF -Run                   
0120    #
0121    CALL dcsm-EF_HEPE_OFF_STOP -Run                   
0122    #
0123    CALL dcsm-EF_MEA1_OFF -Run                   
0124    #
0125    CALL dcsm-EF_MGF_OFF -Run                   
0126    #
0127    CALL dcsm-EF_PME_OFF -Run                   
0128    #
0129    # ==========================================================================
0130    # 16. MDP OFF
0131    # ==========================================================================
0132    #
0133    CALL dcsm-EF_MDP_POWEROFF -Run                   
0134    #
0135    # ==========================================================================
0136    #############################################################################
0137    # ==========================================================================
